#sb-wrapper-inner {
	border: 15px solid #CCC;
}
#sb-player {
    padding: 0;
}
#msg-dialog {
	height: 480px;
	padding: 0;
	overflow: hidden;
	background: #fff url("/img/msgpopup/finn.png") no-repeat bottom right;
}
#msg-dialog #msg-logos p {
	float: left;
	height: 40px;
	padding: 0 25px 0 0;
	margin: 25px 0 0 25px;
}
#msg-dialog #msg-logos p:first-child {
	border-right: 1px solid #CCC;
}
#msg-dialog #msg-text {
	clear: left;
	float: left;
	width: 620px;
	margin: 0 0 0 25px;
}
#msg-dialog #msg-text h2 {
    font-size: 30px;
    font-weight: bold;
    margin: 40px 0 20px;
}
#msg-dialog #msg-text p {
    margin: 20px 0;
}
#msg-dialog #msg-finn {
	float: right;
}
.btn-link {
	float: left;
}
.btn-link a {
    font-family: 'PlutoSansMedium', Arial, Helvetica, sans-serif;
    font-size: 17px;
    line-height: 1.1em;
	text-decoration: none;
	padding: 13px 60px 13px 18px;
	margin: 0 0 10px;
	color: #FFF;
	background: #b71234 url("/img/msgpopup/arrow-bg.gif") no-repeat top right;
}